const keytar = require('C:/Users/33644/AppData/Roaming/npm/node_modules/@halo-dev/cli/node_modules/keytar');

async function main() {
    const service = 'halo-dev-cli';
    const account = 'bearer-token';
    
    const token = await keytar.getPassword(service, account);
    if (token) {
        console.log(token);
    } else {
        console.log('No token found');
    }
}

main().catch(console.error);